:local .file-input {

  margin-top: 14px;

  > div:last-child {
    align-items: center;
  }

  .thumbnail {
    margin-top: 10px;
    display: flex;
    flex-direction: column;

    img {
      width: 25%;
      height: 25%;
    }

    svg {
      font-size: 36px;
    }
  }

  .hidden-input {
    display: none;
  }

  .label {
    font-size: 13px;
    display: block;
    color: rgba(0, 0, 0, 0.3);

    svg {
      height: 20px !important;
      width: 20px !important;
    }
  }

  &.required {
    label:after {
      content: ' *';
      color: red;
    }
  }

  .button {
    margin: 10px 0;
  }

  .icon {
    padding: 0 !important;
    width: 24px !important;
    height: 15px !important;

    svg {
      fill: #0d5d9b !important;
      height: 16px !important;
      width: 16px !important;
      stroke: #0d5d9b;
      stroke-width: 2px;
    }
  }
}